/* CSS Document */
@charset "utf-8";

/*---------------------------------------*/
/*PAGEINFO*/
#rightColumn .pageInfo {
	width:609px;
}
#rightColumn .pageInfo .mainVisual{
	width:609px;
}
/*PAGEINFO*/

/*TOPICS*/
#top .mainTopicsContainer {/*共通設定*/
	width:609px;
	margin:1em 0 0;
}
#top .mainTopicsContainer h2 , #top .mainTopicsContainer2 h2 {
	width:609px;
	height:34px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 0 0.5em;
}
#top .mainTopicsContainer h2 {
	background: url(../images/contents/top_pagetitle.jpg) 0 0 no-repeat;
}
#top .mainTopicsContainer2 h2 {
	background: url(../images/contents/top_pagetitle02.jpg) 0 0 no-repeat;
	margin:0 0 1.5em;
}
#top .mainTopicsContainer h2 em , #top .mainTopicsContainer2 h2 em {
	width:609px;
	height:34px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}
.topicsContainer {/*共通設定*/
	width:609px;
	margin:0 0 2em;
}
#top .topicsContainer h3 {
	background: url(../images/contents/topics_titlebg.gif) 0 0 no-repeat;
	width:590px;
	height:16px;
	padding:0 0 0 19px;
	color:#445971;
	margin:0 0 0.5em;
	line-height:1.2;
	font-size:14px;
	font-weight:bold;
}
.btnSalesLink {
	width:609px;
	margin:2em 0;
	text-align:right;
}
.btnSalesLink a:hover {
	opacity:0.5;
}
/*TOPICS*/
/*---------------------------------------*/
